A new upstream version is available: 1.5.11

package:
ibus-anthy
severity:
high
created:
2019-05-16
last updated:
2019-09-16

A new upstream version 1.5.11 is available, you should consider packaging it.